Bug 824173 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc16.1: __GI___libc_malloc: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc16.1: __GI___libc_malloc: Process /us...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
abrt_hash:ae5f0499b41ebe5f49f5660e865...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 17:16 EDT by Alex Wajda
Modified: 2013-02-13 08:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:45:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.64 KB, text/plain)
2012-05-22 17:16 EDT, Alex Wajda
no flags Details
File: maps (34.83 KB, text/plain)
2012-05-22 17:16 EDT, Alex Wajda
no flags Details

  None (edit)
Description Alex Wajda 2012-05-22 17:16:09 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java -jar /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefirebooter8528054284257294360.jar /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefire2193068773503119503tmp /home/awajda/Work/webchannel/search/sage-core/target/surefire/surefire4147019440311734536tmp
crash_function: __GI___libc_malloc
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.3.6-3.fc16.x86_64
pid:            4795
pwd:            /home/awajda/Work/webchannel/search/sage-core
reason:         Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Tue 22 May 2012 11:13:22 PM CEST
uid:            1000
username:       awajda

backtrace:      Text file, 46735 bytes
maps:           Text file, 35670 bytes

build_ids:
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2c1aecf8a0f2035e272f78734e2eef304d81ef8d
:638db099ff5fb986d1a092629d1bb1dca5be4904
:5079784a1f5b56d79f29fec0229a3ea15dae8085
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:0a52f817ec105b70d0d288d46ff0c16aa7ee1e46
:893c41e348571ef1566d9dc30158466ef30eb067
:f17340fa9ba8d05d4f9389767d828dc327b38163
:e2e67b3ae2579e1667b73ad385f61552931024e9
:51d63d907f41da540d9a404c4d69515837f47345
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:6d0f4c5345760fc0e3c6c9332946494db49b748b
:086a0d840342746a6c67c5f0d9b5107fbc7edf96
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d3541f9c40d01396691bc7ccc12c52fdfce8b9f7

comment:
:Just run 'mvn clean install' on my Java webapp project.
:
:-------------------------------------------------------
: T E S T S
:-------------------------------------------------------
:Running TestSuite
:log4j:WARN No appenders could be found for logger (org.apache.commons.beanutils.converters.BooleanConverter).
:log4j:WARN Please initialize the log4j system properly.
:log4j:WARN See http://logging.apache.org/log4j/1.2/faq.html#noconfig for more info.
:*** glibc detected *** /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java: corrupted double-linked list: 0x00007f26043d6400 ***
:======= Backtrace: =========
:/lib64/libc.so.6[0x3a3247dda6]
:/lib64/libc.so.6[0x3a3247e1f8]
:/lib64/libc.so.6[0x3a3247f833]
:/lib64/libc.so.6(__libc_malloc+0x75)[0x3a32482595]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libverify.so(VerifyClassForMajorVersion+0x242)[0x7f2608caee62]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x7f64d3)[0x7f26097aa4d3]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x7fe6ec)[0x7f26097b26ec]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x4adb64)[0x7f2609461b64]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x4b018b)[0x7f260946418b]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x4b09a9)[0x7f26094649a9]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x5eb93e)[0x7f260959f93e]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x5f0a14)[0x7f26095a4a14]
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so(+0x4e3fc0)[0x7f2609497fc0]

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/pulse-java.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/jli/libjli.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libnio.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libmanagement.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1326848576
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251033
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/rt.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/jsse.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libzip.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.x86_64 (Fedora Project) 1332748299
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libverify.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/server/libjvm.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330251014
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1332748298
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libnet.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773
:/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/lib/amd64/libjava.so java-1.7.0-openjdk-1:1.7.0.3-2.1.fc16.1.x86_64 (Fedora Project) 1331079773

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:LC_MONETARY=en_US.utf8
:HOSTNAME=czpr-awajda
:GIO_LAUNCHED_DESKTOP_FILE_PID=4425
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-eJ7ehi/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1337720493.194091-638892077
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=en_US.utf8
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-eJ7ehi
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=awajda
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-eJ7ehi/ssh
:USERNAME=awajda
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3870,unix/unix:/tmp/.ICE-unix/3870
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-lxterminal.desktop
:NLSPATH=/usr/dt/lib/nls/msg/%L/%N.cat
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/awajda/bin:/home/awajda/bin
:MAIL=/var/spool/mail/awajda
:QT_IM_MODULE=xim
:PWD=/home/awajda/Work/webchannel/search/sage-core
:XMODIFIERS=@im=none
:JAVA_HOME=/usr/lib/jvm/java-1.7.0
:LANG=en_US.utf8
:GNOME_KEYRING_PID=3865
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:LC_MEASUREMENT=en_US.utf8
:KDEDIRS=/usr
:XFILESEARCHPATH=/usr/dt/app-defaults/%L/Dt
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:I_LOVE_SCALA=true
:HOME=/home/awajda
:SHLVL=4
:XDG_SEAT=seat0
:M2_HOME=/usr/share/maven
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=awajda
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HjkESD2PMt,guid=4c9f0292bcb63755ad7f774d000008d7
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:LC_TIME=en_US.utf8
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-awajda-tPuuOA/database
:OLDPWD=/home/awajda/Work/webchannel/search/sage-core
:_=/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java

event_log:
:2012-05-22-23:15:38> Analyzing coredump 'coredump'
:2012-05-22-23:15:38  All 19 debuginfo files are available
:2012-05-22-23:15:38  Generating backtrace
:2012-05-22-23:15:38  Backtrace is generated and saved, 46735 bytes
:2012-05-22-23:15:46> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 16a2f2bc-1427-4c23-bc7d-df5f0a24cc68
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4789.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2401
:System Memory: 7867
:System Swap: 9983
:Vendor: Dell Inc.
:System: Latitude E6420 01
:Form factor: Laptop
:Kernel: 3.3.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:4136:1171) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4631:33313:4136:1171) pci, sdhci-pci, BASE, N/A
:(4631:33329:4136:1171) pci, None, STORAGE, N/A
:(32902:294:4136:1171) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4182:4136:5267) pci, nouveau, VIDEO, GF108 [Quadro NVS 4200M]
:(32902:7200:4136:1171) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1171) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7188:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1171) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:16939:32902:4385) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:10282:4136:1171) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:7213:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1171) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1171) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1171) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4318:3592:4136:5267) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(32902:7194:4136:1171) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4136:1171) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_calypso-lv_root / ext4 4096 4096 13092026 7430321 7299299 3276800 2820756 2820756
:/dev/sda2 /boot ext4 1024 1024 508745 409669 384069 128016 127779 127779
:/dev/mapper/vg_calypso-lv_home /home ext4 4096 4096 15438710 5101079 4327755 3866624 3737096 3737096
:

var_log_messages:
:May 22 11:24:48 czpr-awajda abrt[18235]: Saved core dump of pid 16281 (/usr/java/jdk1.7.0_02/bin/java) to /var/spool/abrt/ccpp-2012-05-22-11:24:43-16281 (720408576 bytes)
:May 22 11:41:05 czpr-awajda abrt[20433]: Saved core dump of pid 20387 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/bin/java) to /var/spool/abrt/ccpp-2012-05-22-11:41:02-20387 (613109760 bytes)
:May 22 11:41:36 czpr-awajda abrt[20612]: Saved core dump of pid 20567 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/bin/java) to /var/spool/abrt/ccpp-2012-05-22-11:41:33-20567 (616493056 bytes)
:May 22 14:16:14 czpr-awajda abrt[4678]: Saved core dump of pid 4636 (/usr/java/jdk1.7.0_04/bin/java) to /var/spool/abrt/ccpp-2012-05-22-14:16:11-4636 (664395776 bytes)
:May 22 14:16:49 czpr-awajda abrt[4887]: Saved core dump of pid 4862 (/usr/java/jdk1.7.0_04/bin/java) to /var/spool/abrt/ccpp-2012-05-22-14:16:47-4862 (594423808 bytes)
:May 22 14:20:17 czpr-awajda abrt[5506]: Saved core dump of pid 5482 (/usr/java/jdk1.7.0_04/bin/java) to /var/spool/abrt/ccpp-2012-05-22-14:20:14-5482 (656531456 bytes)
:May 22 22:47:36 czpr-awajda abrt[3489]: Saved core dump of pid 3470 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-05-22-22:47:33-3470 (550645760 bytes)
:May 22 22:52:30 czpr-awajda abrt[3632]: Saved core dump of pid 3612 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-05-22-22:52:24-3612 (646516736 bytes)
:May 22 23:13:25 czpr-awajda abrt[4813]: Saved core dump of pid 4795 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-05-22-23:13:22-4795 (609890304 bytes)
Comment 1 Alex Wajda 2012-05-22 17:16:15 EDT
Created attachment 586192 [details]
File: backtrace
Comment 2 Alex Wajda 2012-05-22 17:16:17 EDT
Created attachment 586193 [details]
File: maps
Comment 3 Deepak Bhole 2012-05-22 17:22:05 EDT
Is this error reproducible?
Comment 4 Fedora End Of Life 2013-01-16 08:06:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:45:16 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.